using System.Collections;
using UnityEngine;
using UnityEngine.SceneManagement;

public class ButtonManager : MonoBehaviour 
{
	public void ChangeScene(string changeScene)
	{
		SceneManager.LoadScene (changeScene);
		Debug.Log ("Loading " + changeScene + "...");
	}

	public void ExitGame()
	{
		Application.Quit ();
		Debug.Log ("Quitting Game...");
	}
}
